extends layout

block content
  h1= title
  p Welcome to #{title}
  div.pub#truc
    p ipsum dolor sit, amet consectetur adipisicing elit. Quod adipisci hic asperiores ex ea fugit. Error tempore ratione corporis, animi aliquam autem. Veniam sunt dolorem, eum iure corporis repellendus consequuntur.
    p #{exemple}
  h3 #{sum}
  